Bug 725730 - Updating sort order of a single test case in test plan has no effect
Updating sort order of a single test case in test plan has no effect
Status: CLOSED ERRATA
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression, TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-26 08:01 EDT by Petr Šplíchal
Modified: 2012-01-02 06:13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 01:32:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petr Šplíchal 2011-07-26 08:01:48 EDT
Description of problem:

Changing sort order by click on its current value has no effect.

Version-Release number of selected component (if applicable):
3.5.0

Steps to Reproduce:
1. Go to a test plan (test case list view)
2. Click on one of the values in the sort column
3. Insert a new sort value and hit Enter
  
Actual results:
Sort order not changed.

Expected results:
Sort order changed to the desired value.
Comment 1 Danqing Li 2011-12-26 01:32:23 EST
Deferred to 4.0
Comment 2 Petr Šplíchal 2012-01-02 06:13:12 EST
I've verified that this is working fine in Nitrate 3.6.2.

Note You need to log in before you can comment on or make changes to this bug.